{
	"Cancel": "Cancel",
	"Chinese": "Chinese",
	"Czech": "Czech",
	"Danish": "Danish",
	"Dark": "Dark",
	"DragAndDropAFileHereOrClickToUpload": "Drag and drop a file here, or click to upload",
	"Dutch": "Dutch",
	"EditSourceCode": "Edit source code",
	"English": "English",
	"ErrorMessage": "Error message",
	"FileSizeIsTooBig": "File size is too big",
	"FileSizeIsTooSmall": "File size is too small",
	"French": "French",
	"German": "German",
	"InvalidFileType": "Invalid file type",
	"Italian": "Italian",
	"ItemSelected": "{{count}} item selected",
	"ItemsSelected": "{{count}} items selected",
	"Language": "Language",
	"Light": "Light",
	"Logout": "Log out",
	"Menu": "Menu",
	"Optional": "Optional",
	"Portuguese": "Portuguese",
	"Save": "Save",
	"SelectItem": "Select item",
	"SideNavigation": "Side navigation",
	"SkipToMainContent": "Skip to main content",
	"SomethingOfAnotherThing": "of",
	"Spanish": "Spanish",
	"Theme": "Theme",
	"Upload": "Upload",
	"UploadFailed": "Upload failed",
	"White": "White"
}